

/*PRIVACY POLICY --- PRIVACY POLICY --- PRIVACY POLICY --- PRIVACY POLICY --- PRIVACY POLICY  
>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>*/

#privacyPolicyContainerFluid{
  margin-top: 100px;
}

#privacyPolicyContainer{
}


.privacyPolicyHeader{
  font-weight: 700;
}

#termsofBusinessContainer{
  margin-top: 100px;
  min-height: 500px;
  display: flex;
  align-items: center;
  justify-content: center;
}




/*<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<< *